Subject: Re: bug#23952: 25.0.95; Regression: vc (git) over TRAMP doesn't work anymore

From: Dima Kogan <[email-masked]>
Date: Tue, 12 Jul 2016 09:08:43 -0700

Michael Albinus <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> Should this still go to the emacs-25 branch?
>>
>> Do you consider it safe enough for the release branch?
>
> Well, I've tested it here in several variants, for GNU "env -u", and for
> the non-GNU "env" variant. In both cases, `vc-dir' works again for a
> remote git-controlled directory. So I regard it as safe, yes.
>
> Maybe Dima could recheck the patch?

I just tested it on my machine (fairly vanilla Debian/sid install) and
it fixes the issue. Thank you, Michael.

dima